/*! cart.css
 *
 *  Shopping Cart only styles
 *
 */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;0,700;0,800;0,900;1,400;1,600;1,700;1,800;1,900&display=swap');
.cart__title {
  text-transform: none;
  margin-bottom: 2rem;
  color: #000;
}
.checkout__title {
  margin-bottom: 1.5rem;
}
.page-checkout .icon-arrow-down {
  font-size: 2rem;
}
.shopping-cart--empty .shopping-cart__title {
  font-size: 2.5rem;
  margin-bottom: 1.5rem;
}
.plus-sign {
  font-size: 1.35em;
  line-height: 0;
  display: inline;
  vertical-align: middle;
  font-weight: 600;
}
.checkout__copy {
  max-width: 46.5rem;
  margin-bottom: 2rem;
}
.shopping-cart__img {
  width: 90%;
  max-width: 13rem;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2.5rem;
}
.offer-box {
  filL: none;
  stroke: #000;
  stroke-width: .35rem;
  stroke-miterlimit: 10
}
@media screen and (-ms-high-contrast: active),
screen and (-ms-high-contrast: none) {
  .content__img,
  .shopping-cart__img svg {
    width: 100%;
    height: 303px;
  }
}
.table-cart {
  font-size: .888889rem;
  border-bottom: 2px solid #000;
}
.table-cart thead th {
  font-size: .8rem;
  line-height: 1.12;
  padding: 0 .75rem;
  height: 2.4444rem;
  vertical-align: top;
  color: #e3e4e4;
  font-weight: 400;
  vertical-align: middle;
}
.table-cart th,
.table-cart td {
  float: none;
  vertical-align: middle;
}
.price__lbl {
  font-size: .8889em;
  line-height: 1.5;
  color: #606060;
  margin-right: .5rem;
}
.table-cart tr+tr {
  border-top: 1px solid #000;
}
.table-cart td {
  padding: 1rem .75rem;
}
.thead-default th {
  font-weight: 400;
  color: #fff;
  background-color: #000;
}
.col-info {
  width: 51%;
}
.col-price {
  width: 17%;
}
.col-remove {
  width: 15%;
}
.col-download {
  width: 20%;
}
.sessions-download .col-download {
  width: 40%;
}
.guides-download .col-info {
  width: 80%;
}
body:not(.page-checkout) .shopping-cart__footer {
  border-bottom: 1px solid #cdcdcd;
  min-height: 245px;
}
.shopping-cart__footer,
.item__link,
.item__info-detail {
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.table-cart .item__info {
  vertical-align: middle;
  height: 9.5rem;
}
.item__copy {
  padding-top: .25rem;
}
.item__link,
.item__link:hover,
.item__link:focus,
.item__link:active {
  color: #000;
  border-bottom: 0;
  background-color: transparent;
}
.item__figure {
  -webkit-flex: 1 0 auto;
  flex: 1 0 auto;
  width: 100%;
  max-width: 99px;
  margin-right: 2rem;
}
.item__link {}
.sessions-download .item__figure {
  max-width: 170px
}
.item__copy {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: left;
}
.item__title {
  margin-bottom: .4em;
  font-size: 1.333333rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0;
  text-transform: none;
}
.guides-download .item__title {
  color: #393941;
}
.item__subtitle {
  font-size: 0.888889rem;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: .5rem
}
.sessions-download .item__subtitle,
.guides-download .item__subtitle {
  line-height: 1.5;
}
.price__val {
  font-size: 1rem;
  line-height: 1;
  color: #000;
  vertical-align: middle;
}
.price__val--reg {
  color: #6B6B6B;
  text-decoration: line-through;
}
.price__val--new {
  color: #000;
  font-weight: 700
}
.cart__offer {
  -webkit-flex: 1 1 62.9%;
  flex: 1 1 62.9%;
}
.cart__total {
  -webkit-flex: 1 1 37.1%;
  flex: 1 1 37.1%;
}
.offer {
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-around;
  -ms-flex-pack: justify;
  justify-content: space-around;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  min-height: 100%;
}
.cart__offer {
  background-size: cover;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  min-height: 227px;
}
.offer__title {
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  font-size: 3.167rem;
  line-height: .85;
  text-transform: uppercase;
  font-style: italic;
  text-align: center;
}
.offer__subtitle {
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
  font-size: .88889rem;
  line-height: .85;
  font-style: italic;
  text-align: center;
  letter-spacing: -0.02em;
}
.cart__offer svg .special {
  fill: #e40040;
}
.offer__subtitle--lg {
  font-size: 1.688em;
  letter-spacing: -.025em;
}
.page-offer-banner {
  background-color: #fffedc;
  border-right: 2px dashed #e58216;
  text-align: left;
}
.page-offer-banner .offer-img,
.page-offer-banner .offer-info {
  display: block;
  vertical-align: top;
}
.page-offer-banner .offer-img {
  text-align: left;
  margin-left: 0;
}
.offer__cta {
  position: relative;
  margin-top: -3.75rem;
}
.table-cart {
  width: 100%
}
.table-cart tr td.col-total {
  padding: 1.75rem 1rem 1rem;
}
.table-cart tr td.col-offer {
  padding: 1rem 3rem 1.5rem 2rem;
}
.table-cart tr td.checkout-offer-banner {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}
.table-cart tr td.col-total {
  padding: 1rem 1rem 1.5rem;
}
.page-checkout .col-total .price-lbl {
  width: 45%;
}
.page-checkout .col-total .price {
  width: 32%;
}
.col-total .price-lbl {
  width: 33%;
}
.col-total .price {
  width: 33%;
}
.btn--remove {
  position: relative;
  color: #000;
  padding: 0;
  border-radius: 50%;
  font-size: 2rem;
  height: 52px;
  width: 52px;
  font-weight: 400!important;
  text-align: center;
  background-color: transparent;
}
.btn--remove:hover,
.btn--remove:active {
  color: #fff;
  background-color: hsl(5, 100%, 56%);
}
.btn--remove .symbol-remove {
  display: block;
  line-height: .5;
  text-align: center;
}
.hidden-md-up {
  display: none!important;
}
.cart__total {
  padding: 1rem 1% 1rem 0;
}
.downloads__col {
  width: 49%;
  display: inline-block;
  position: relative;
  padding-bottom: .2rem
}
.downloads--brainwave {
  /*background-color: #f8f7e6*/
}
.downloads__title {
  font-size: .8rem;
  letter-spacing: .025em;
  font-weight: 500;
  text-transform: uppercase;
  padding-top: .25em;
  padding-bottom: .25em;
  margin-bottom: .5em;
  /*border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;*/
}
.downloads__links {
  max-width: 7.25rem;
  margin-left: auto;
  margin-right: auto;
}
.downloads__links-btns .downloads__link {
  margin-bottom: .5rem
}
.downloads__link {
  margin-bottom: 0rem
}
.btn-download-album {
  font-size: 11px;
  width: 100%;
  text-align: left;
  white-space: nowrap;
}
.downloads--all {
  padding-top: .5rem;
  padding-bottom: .5rem;
  border-top: 0px solid #eee;
}
.page-checkout .cart__total {
  padding-top: 2.5rem;
}
.cart__cta .btn__lbl {
  display: inline-block;
  vertical-align: middle;
}
.cart__cta .btn__line1 {
  display: block;
  margin-bottom: .1rem
}
.cart__total .voucher-code__body {
  max-width: 256px;
}
.cart__total .voucher-code,
.cart__total .order-total {
  margin-bottom: 1rem;
  padding-right: .5rem;
}
.page-checkout .cart__total .voucher-code {
  margin-bottom: 1.25rem
}
.cart__total .cart__actions {
  margin-bottom: .5rem
}
.cart__cta {
  text-transform: uppercase;
  font-weight: 500!important;
  letter-spacing: .05em;
}
.cart__cta .btn__line--lg {
  font-size: 2.133333em;
  letter-spacing: -0.01em;
  font-weight: 500!important;
  text-transform: uppercase;
}
.order-total__lbl {
  font-size: .888889rem;
  font-weight: 600;
  margin-right: .75rem;
  text-align: right;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
.order-total__val {
  font-size: 1.777778em;
  font-weight: 600;
  letter-spacing: -.05em;
  -webkit-flex: 1 0 auto;
  flex: 1 0 auto;
}
.order-total {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
.cart__total .order-total {
  margin-bottom: 1.5rem;
}
.section-form {
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
}
.form__title {
  font-style: normal;
  color: var(--primary-color);
  font-size: 2.197rem;
  font-weight: 600;
  line-height: 1.25;
  margin-bottom: 1.5rem;
  max-width: 18em;
}
.order-info__title,
.order-review__title {
  margin-bottom: 0;
  padding: .25rem 1rem;
  color: var(--primary-light-600);
  font-weight: 700;
  font-style: normal;
  text-align: left;
  text-transform: none;
}
.page-boxed .order-info__title,
.page-boxed .order-review__title {
  font-size: 1.6666667rem;
}
.page-boxed .order-info__title {
  padding-bottom: .5rem;
  border-bottom: 1px solid var(--primary-II-light-200);
}
.fieldset__wrap {}
.fieldset {
  vertical-align: top;
}
.form-checkout .fieldset {
  margin-bottom: 0;
}
.fieldset__title {
  position: relative;
  border-bottom: 0;
  padding: 1em .65em 0em;
  margin-bottom: 0;
}
.fieldset__title .order-info__title+.icon {
  position: absolute;
  display: block;
  right: 5%;
  top: 32%;
  font-size: 1.66666667rem;
  color: #ffd600;
}
.fieldset__title .order-info__title+.icon {
  font-size: 1.25rem;
}
.paymodes {
  position: relative;
  overflow: hidden;
  vertical-align: top;
  padding-top: 0;
}
.paymodes__info {
  margin-bottom: 0;
}
.paymodes__title,
.paymodes {
  vertical-align: middle;
  margin-left: .25rem;
  margin-right: .25rem;
}
.paymodes__title {
  margin-bottom: 1rem;
  text-transform: none;
  font-weight: 700;
}
.paymodes_wrap.fieldset-wrap {
  margin-bottom: 1em;
}
.paymodes__wrap .fieldset__title {
  padding-bottom: 1em;
}
.paymodes__wrap .fieldset__title {
  padding-bottom: 1em;
}
.order-review .fieldset__title {
  margin-bottom: 1rem;
}
.paymodes-info {
  text-align: center;
}
.payment__title,
.for-cardno {
  position: relative;
}
.payment__title {
  margin-right: 50px;
  white-space: nowrap;
}
.for-card {
  position: relative;
  display: inline-block;
  padding-right: 103px;
  margin-right: 1rem;
}
.payment__title:after {
  content: "";
  display: block;
  position: absolute;
  right: -40px;
  top: -40px;
  height: 31px;
  width: 24px;
}
.for-card:after {
  content: attr(data-label);
  font-size: 12px;
  font-weight: 400;
  line-height: 2;
  padding-left: 102px;
  margin-left: 4px;
  vertical-align: baseline;
  display: block;
  position: absolute;
  background-image: url(../../img/pay-icon-cc.png);
  background-position: 10px center;
  background-repeat: no-repeat;
  right: 0;
  top: -6px;
  height: 24px;
  width: 84px;
  -webkit-background-size: contain;
  background-size: contain;
}
.for-card_wrap {
  white-space: nowrap;
}
.paymodes__wrap .fieldset__title {
  padding-bottom: 1em;
}
.paymodes__wrap {
  text-align: left;
  padding: 1rem 3%;
}
.paymodes__wrap .fieldset__title {
  padding-bottom: 1em;
}
.paymodes__wrap {
  background-color: var(--complementary-light-50);
  text-align: center;
  padding: 1rem 3%;
  margin-bottom: 1rem;
  border-bottom: 0;
}
.paymodes,
.paymodes__title {
  display: inline-block;
  text-align: center;
}
.paymodes__title {
  padding: 0 .25rem;
  margin-bottom: 0;
  color: var(--primary-II-light-800);
  font-weight: 600;
}
label[for="pp"],
label[for="cc"] {
  position: relative;
  display: inline-block!important;
  width: auto!important;
  text-align: center;
  margin-left: .35rem;
  margin-right: .35rem;
}
.paymode__img {
  display: block;
  vertical-align: middle;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: .5rem;
  pointer-events: none!important;
}
.paymode__lbl {
  display: block;
  position: relative;
  color: #3d3a3a;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: .075em;
  margin-bottom: 0;
  margin-top: 0;
  padding-top: 0;
  pointer-events: none
}
.custom-radio:checked+label .paymode__lbl {
  font-weight: 700;
}
.custom-radio,
.custom-checkbox {
  display: none!important;
  position: absolute;
  margin-bottom: 0!important;
}
.option-content {
  display: inline-block;
  position: relative;
  margin-left: 0;
  margin-top: -1rem;
  vertical-align: top;
  width: 100%;
}
.custom-checkbox+label,
.custom-radio+label,
.custom-checkbox+input+label,
.custom-radio+input+label {
  padding-left: 1.5rem;
}
.custom-checkbox+label.buy-option-box,
.custom-radio+label.buy-option-box {
  padding-left: 2.35rem;
}
.custom-checkbox+label:before,
.custom-radio+label:before,
.custom-checkbox+input+label:before,
.custom-radio+input+label:before {
  position: absolute;
  display: block;
  top: .25rem;
  left: 0;
  content: '';
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  background-image: url(../../img/check-n-radio.png);
  transition: none;
}
.form-checkout .custom-checkbox+label:before,
.form-checkout .custom-radio+label:before,
.form-checkout .custom-checkbox+input+label:before,
.form-checkout .custom-radio+input+label:before {
  top: 44%;
  left: .5rem;
}
.paymodes .custom-radio+label,
.paymodes .custom-radio+input+label {
  padding: 2rem 1rem .5rem;
  margin-bottom: 0;
}
.paymodes .custom-checkbox+label:before,
.paymodes .custom-radio+label:before,
.paymodes .custom-checkbox+input+label:before,
.paymodes .custom-radio+input+label:before {
  top: 7.5%;
  left: 50%;
}
.custom-checkbox+label:before,
.custom-checkbox+input+label:before {
  background-position: 0 -21px;
}
.custom-checkbox:checked+label:before,
.custom-checkbox:checked+input+label:before {
  background-position: 0 0;
}
.custom-radio+label:before,
.custom-radio+input+label:before {
  background-position: -21px -21px;
}
.custom-radio:checked+label,
.custom-radio:checked+input+label {
  border-color: #ffc539;
  background-color: #fffadd;
}
.custom-radio:checked+label .offer-label,
.custom-radio:checked+input+label .offer-label {
  font-weight: 900;
  letter-spacing: -.014em;
}
.custom-radio:checked+label:before,
.custom-radio:checked+input+label:before {
  background-position: -21px 0px;
}
.ie8 .custom-checkbox+label:before,
.ie8 .custom-radio+label:before,
.ie8 .custom-checkbox+input+label:before,
.ie8 .custom-radio+input+label:before {
  display: none;
  content: none;
}
.ie8 .custom-checkbox,
.ie8 .custom-radio {
  position: static;
  left: 0;
}
.ie8 .custom-checkbox,
.ie8 .custom-radio {
  position: relative;
  top: 15px;
  margin-right: .35em;
}
.menu--footer {
  margin-left: 0;
  margin-bottom: 1.5rem;
}
.order-info {
  margin-bottom: 1rem;
}
.order-info__fieldset {
  padding: 1.5em .5em 1em;
  text-align: left;
  width: 98%;
  margin-left: auto;
  margin-right: auto;
}
.order-info .form-group {
  vertical-align: top;
  text-align: left;
  display: unset;
  width: 50%;
  padding-left: .75rem;
  padding-right: .75rem;
}
.form-group>.form-group {
  margin-bottom: 0;
}
.form-group__payment {
  width: 100%;
}
.form-group__cardtype {
  display: inline-block;
  width: auto;
}
.form-group__cvc,
.form-group__expiry {
  position: relative;
  -webkit-flex: 0 1 46%;
  flex: 0 1 46%;
}
.tooltip_templates {
  /*  position: absolute;*/
  display: none;
}
.tooltipster-sidetip .tooltipster-box {
  border-radius: 0!important;
}
.tooltipster-sidetip .tooltipster-content {
  padding: 10px 6px 12px 12px!important;
  line-height: 1!important;
}
.my_tooltip_content {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
}
.my_tooltip_content .cc {
  float: right;
  clear: right;
  margin-left: .5em;
}
.my_tooltip_content p+p {
  margin-bottom: 2em!important;
}
.my_tooltip_content p {
  line-height: 1.3;
  padding-bottom: .5em;
}
.order-review {
  margin-bottom: 0;
  padding-top: 0;
}
.order-review,
.order-info {
  border-radius: .9375rem;
  background-color: var(--primary-II-light-50);
}
.order-review__body {
  margin: 0 1.125rem 1.125rem;
  padding-bottom: 2.5rem;
  font-size: .9em;
  border-radius: .6em;
}
.promo__lbl-txt {
  margin-right: 1rem;
}
.promo__fieldest {
  display: inline-block;
  padding-left: 0;
  width: 100%;
  max-width: 14.75rem;
  letter-spacing: -.05em;
}
.purchase-option .price {
  margin: .5rem auto 1.5rem;
}
.order-price {
  margin-bottom: 1.5rem;
  font-size: .9em;
  border-radius: .6em;
  text-align: left;
  /*display: table;*/
  border-collapse: collapse;
  width: 100%;
}
.order-price .voucher-code {
  max-width: 300px;
}
.promo__fieldest .voucher-code {
  max-width: 0;
}
.order-price__item {
  position: relative;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1.3333333rem;
  background-color: #fff;
  margin: 0;
  margin-bottom: 2px;
  list-style: none;
}
.order-price__promo-trigger,
.order-price__promo {
  border-bottom: 0;
}
.order-price__lbl,
.order-price__val {
  padding: .7em .85em;
  vertical-align: middle;
}
.order-review__actions,
.order-review__footer {
  padding-left: 1em;
  padding-right: 1em;
}
.order-price__total {
  color: #fff;
  background-color: var(--primary-light-800);
  font-weight: 400;
}
.savings__val {
  color: hsl(4, 72%, 52%);
}
.total__val {
  font-weight: 400;
}
.order-price__detail .promo-code {
  display: block;
  position: relative;
  height: 100%;
}
.order-price__lc {
  display: block;
  color: var(--primary-light-300);
  margin-top: .35rem;
  font-size: .475em;
  letter-spacing: .01em;
  font-style: normal;
  font-weight: 400;
}
.promo-trigger {
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 0;
}
.promo-code__lbl {
  display: inline-block;
  margin-right: .5rem;
  margin-bottom: 0;
}
.order-review .order-price__lbl {
  color: var(--primary-light-800);
  font-size: 1.125rem;
  font-weight: 400;
  letter-spacing: .02em;
}
.order-price__total .order-price__lbl {
  color: #fff;
}
#form-buynow .promo-code__lbl {
  margin-bottom: 0;
}
.order-price__val {
  text-align: right;
}
.total__lbl {
  font-weight: 400;
}
.total__val {
  color: hsl(240, 7%, 96%);
  font-weight: 500;
}
.promo__lbl {
  width: 100%;
}
.agree-terms-wrap {
  position: relative;
  width: auto;
  /* max-width: 30rem; */
  padding: .5rem 1rem!important;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  /* margin-bottom: 1rem; */
}
.order-price__item .voucher-code__input {
  padding: .25em 1em;
  height: 2.4em;
}
.order-price__item .voucher-code__input::-webkit-input-placeholder {
  letter-spacing: -.025em;
}
.order-price__item .voucher-code__cta {
  right: 4px;
  top: 4px;
  bottom: 4px;
}
label[for="agreeterms"],
label[for="agreeriskbox"] {
  position: relative;
  display: inline-block!important;
  font-size: 16px;
  line-height: 1.7;
  vertical-align: middle;
  text-align: left;
  max-width: 27rem;
}
.order-secure {
  display: block;
  position: relative;
  margin: 0 auto 0;
  overflow: visible;
}
.order-secure__icons {
  display: block;
  width: 96%;
  max-width: 390px;
  height: 0;
  padding-bottom: 14%;
  margin: 0 auto .5rem;
  background-image: url(../../img/security-icons.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.order-secure__title {
  position: relative;
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  line-height: 2.25;
  padding-left: 1.75rem;
}
.order-review .order-secure__title {
  margin-bottom: 0;
}
.order-secure__icon {
  content: "";
  position: absolute;
  left: 0em;
  top: 0.4em;
  font-size: 1.25em;
  line-height: 1;
  color: #FFD600;
}
.order-review .order-secure__copy {
  text-align: center;
  line-height: 1.5;
}
.order-secure__copy {
  display: inline-block;
  max-width: 21rem;
  width: 100%;
}
.order-secure__txt {
  display: block;
  font-size: 0.833333rem;
}
.cta-ddl {
  height: 5rem;
  width: 4rem;
}
.btn-cta-wrap .ddl {
  right: -5.25rem;
  top: -0.25rem;
}
.ddl--left {
  left: -5.25rem;
  transform: scaleX(-1);
}
@media screen and (-ms-high-contrast: active),
screen and (-ms-high-contrast: none) {
  .offer__subtitle svg {
    height: 80px;
  }
  .order-total__lbl {
    width: 70%;
  }
}
@media screen and (-ms-high-contrast: active) and (max-width: 60em),
screen and (-ms-high-contrast: none) and (max-width: 60em) {
  .order-total__lbl {
    width: 50%;
  }
}
@media screen and (max-width: 59em) {
  .item__figure {
    margin-right: 4%;
  }
  .checkout__title {
    font-size: 2.25rem;
  }
  .order-review .order-price__lbl {
    font-size: 1.2352rem;
  }
  .checkout__copy {
    max-width: 40rem;
  }
  .promo__fieldest {
    max-width: 16rem;
  }
}
@media screen and (max-width: 56em) {
  .col-info {
    width: 50%;
  }
  .sessions-download .item__figure {
    max-width: 120px;
  }
}
@media screen and (max-width: 57.25em) and (min-width: 48em) {
  .offer-cta {
    font-size: 12px;
    padding-left: 1.75em;
    padding-right: 1.75em
  }
  .cart__cta {
    font-size: 12px
  }
}
@media screen and (max-width: 53em) {
  .checkout__title {
    font-size: 2rem;
  }
  .sessions-download .item__title {
    font-size: 1rem;
  }
}
@media screen and (max-width: 48em) {
  .btn-download-album {
    font-size: 10px;
  }
  .btn-download-all {
    padding-top: .6em;
    padding-bottom: .6em;
  }
}
@media all and (max-width: 47.9375em) {
  .shopping-cart__footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .cart__total {
    padding: 2rem 4% .5rem;
  }
  .cart__offer,
  .cart__total {
    -webkit-flex-basis: auto;
    flex-basis: auto;
    width: 100%;
  }
  .cart__total .voucher-code {
    margin-bottom: 1.125rem
  }
  .page-cart:not(.page-checkout) .cart__total .order-total {
    margin-bottom: 2rem;
  }
  .cart__total .cart__actions {
    margin-bottom: 1rem;
  }
  .order-total__lbl {
    width: 70%;
  }
  .cart__offer {
    background-position: left center;
    background-size: 120% auto;
  }
  .order-info .form-group {
    padding-left: .4rem;
    padding-right: .4rem;
  }
  .form-group__cvc,
  .form-group__expiry {
    flex-basis: 47%;
    flex-basis: 47%;
  }
  .page-boxed .paymodes__info {
    text-align: center
  }
  .page-boxed .paymodes__title {
    margin-bottom: 0.5rem;
  }
}
@media screen and (max-width: 44.5em) {
  .form__title {
    font-size: 1.75rem;
  }
  .trust-guard-seal {
    -webkit-flex-basis: 100px;
    flex-basis: 100px;
  }
  .form-elments-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .order-info .form-group {
    flex-basis: 100%;
  }
  .order-review .order-price__lbl {
    padding-right: 0
  }
  .promo__lbl-txt {
    margin-right: 0;
  }
}
@media screen and (max-width: 44.5em) and (min-width: 36.0625em),
(max-width: 29.0560em) {
  .item__info-detail {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
  }
}
@media screen and (max-width: 42em) {
  .hero__title-segment {
    display: block;
  }
  .paymodes__info {
    text-align: center;
  }
  .paymodes__title {
    margin-bottom: .5rem;
  }
  .order-info__title,
  .order-review__title {
    font-size: 1.666667rem;
  }
  .fieldset__title .order-info__title+.icon {
    font-size: 1.35rem;
    top: 38%;
  }
}
@media screen and (max-width: 40em) {
  .hero__title {
    font-size: 2rem;
  }
  .table-cart td {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }
  .table-cart .item__info {
    height: 7rem;
  }
  .shopping-cart__footer,
  .item__link {
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .item__figure {
    -webkit-flex-basis: 25%;
    flex-basis: 25%;
  }
  .item__copy {
    -webkit-flex-basis: 70%;
    flex-basis: 70%;
  }
  .item__title {
    font-size: 1.17647rem;
    margin-bottom: .2em;
  }
  .item__subtitle {
    font-size: .8235rem;
  }
  .sessions-download .item__title {
    font-size: 1rem
  }
  .cart__offer,
  .cart__total {
    width: 100%;
  }
  .cart__offer {
    min-height: 0;
    padding-top: 1rem;
    padding-bottom: 1rem
  }
  .order-info__fieldset .form-control {
    height: 2.5rem
  }
  .form-group label {
    font-size: 16px;
    padding-left: 1.125rem;
  }
}
@media screen and (max-width: 39.6875em) {
  .checkout__title {
    font-size: 1.75rem;
    line-height: 1.25;
    margin-bottom: .25em;
  }
  .trust-guard-seal {
    -webkit-flex-basis: 100px;
    flex-basis: 100px;
  }
  .order-price__lbl,
  .order-price__val {
    padding-left: .5em;
    padding-right: .5em;
  }
  .downloads__title {
    font-size: .7rem;
  }
  .btn-download-all {
    width: 92%
  }
}
@media screen and (max-width: 38em) {
  .form__title {
    font-size: 1.5rem;
  }
  .trust-guard-seals {
    max-width: 16rem;
    margin-bottom: 0;
  }
  .trust-guard-seal {
    margin-bottom: 1rem;
  }
  .order-review .order-price__lbl {
    padding-right: .5rem;
  }
  .promo__lbl-txt {
    display: none
  }
  .promo__fieldest {
    max-width: 18rem;
  }
  .btn-cta-wrap .ddl--left {
    left: -5rem;
  }
  .btn-cta-wrap .ddl--right {
    right: -5rem;
  }
}
@media screen and (max-width: 36em) {
  .cart__title {
    margin-bottom: 1.5rem;
  }
  .table-cart td {
    padding-top: .75rem;
    padding-bottom: .75rem;
  }
  .order-info__fieldset .form-control {
    height: 3rem
  }
  .sessions-download .col-info,
  .sessions-download .item__info,
  .sessions-download .item__links {
    display: block;
    width: 100%;
  }
  .sessions-download .col-download {
    display: none;
  }
  .sessions-download .item__title {
    font-size: 1.1666667rem;
  }
  .item__copy {
    padding-top: 0;
  }
  .downloads {
    max-width: 20rem
  }
  .downloads__title {
    font-size: .8rem;
  }
  .btn-download-album {
    font-size: 11px;
  }
  .downloads__links {
    max-width: 8.25rem;
  }
  .table-cart td {
    padding-top: 1rem;
  }
  .sessions-download .item__links {
    padding-top: 0
  }
  .guides-download .item__subtitle {
    display: none;
  }
  .order-secure__icons {
    padding-bottom: 18%;
  }
}
@media screen and (max-width: 32em) {
  .checkout__title {
    font-size: 1.75rem;
    max-width: 13em;
    margin-bottom: 1rem
  }
  .checkout__title .line-block {
    display: inline;
  }
  .fieldset__title .order-info__title+.icon {
    top: 42%;
  }
  .form__title {
    max-width: 13em;
  }
}
@media screen and (max-width: 31em) {
  .offer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .offer__left {
    width: 100%;
  }
  .offer__right {
    width: 100%
  }
  .offer__subtitle,
  .offer__title-ornaments {
    margin-left: auto;
    margin-right: auto;
  }
  .offer__title-ornaments {
    max-width: 260px;
  }
  .offer__subtitle-content {
    max-width: 220px;
  }
  .offer-cta {
    margin-top: .5rem;
    margin-bottom: 1rem;
    font-size: .9rem
  }
  .cart__offer {
    background-size: cover;
  }
  .cart__actions,
  .cart__cta {
    width: 100%
  }
  .cart__cta {
    font-size: 0.875rem
  }
  .cart__total {
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .cart__total .voucher-code,
  .cart__total .order-total {
    padding-right: 0
  }
  .trust-guard-seals {
    max-width: 16rem;
  }
  .order-price__promo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-end;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .order-price__item .voucher-code__input {
    height: 3em;
  }
  .promo__fieldest {
    max-width: none;
  }
  .btn-cta-wrap .ddl {
    height: 4.5rem;
    width: 3.5rem;
  }
  .btn-cta-wrap .ddl--left {
    left: -4.2rem;
  }
  .btn-cta-wrap .ddl--right {
    right: -4.2rem;
  }
}
@media screen and (max-width: 30em) {
  .table-cart td {
    padding-left: 1%;
    padding-right: 1%
  }
  .col-info {
    width: 66%;
  }
  .col-price {
    width: 25%;
  }
  .col-remove {
    width: 9%;
  }
  .table-cart thead th {
    font-size: 1em;
  }
  th.col-price--reg {
    display: none;
  }
  .field-price {
    width: 100%;
    display: block;
  }
  .table-cart td.field-price--reg {
    font-size: .9em;
    padding-top: 40%;
    padding-bottom: 0;
  }
  .table-cart td.field-price--new {
    font-size: 1.125em;
    padding-top: .25rem;
  }
  th.col-remove {
    font-size: 0!important;
  }
  .item__title {
    font-size: 1.125em;
  }
  .checkout__cta {
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 29em) {
  .page-checkout .item__subtitle {
    margin-bottom: 0;
  }
  .sessions-download .item__figure {
    margin-right: auto;
    max-width: 140px;
    margin-bottom: .75rem;
    margin-left: auto;
  }
  .sessions-download .item__title {
    text-align: center;
    margin-bottom: 0
  }
  .item__info {
    padding-bottom: .5rem;
  }
  .offer__cta {
    font-size: .75rem;
  }
}
@media screen and (max-width: 27em) {
  .offer__cta {
    margin-top: -2.75rem;
  }
}
@media screen and (max-width: 26em) {
  .order-review__body {
    margin: 0 .75rem .75rem;
  }
  .btn-order__wrap,
  .btn-order__wrap .ddl__wrap {
    width: 100%;
  }
  .checkout__cta {
    width: 100%;
  }
  .shopping-cart--empty .shopping-cart__title {
    font-size: 2rem;
  }
  .order-info__title,
  .order-review__title {
    padding-left: .5rem;
    padding-right: .5rem;
  }
}
@media screen and (max-width: 25em) {
  .page-boxed .order-secure__txt .line-block {
    display: inline;
  }
}
@media screen and (max-width: 24em) {
  .item__title {
    font-size: 15px;
  }
  .price__val {
    font-size: 1em;
  }
  .btn--remove {
    font-size: 1.5rem
  }
  .table-cart thead th {
    font-size: 13px;
  }
  .col-info {
    width: 68%;
  }
  .col-price {
    width: 32%;
  }
  .table-cart .item__info {
    height: 6rem;
  }
  .table-cart td.field-price--reg {
    padding-top: 50%;
  }
  .order-info__fieldset .form-control {
    height: 2.8rem
  }
  .order-info__title,
  .order-review__title {
    font-size: 1.35rem;
  }
  .page-boxed .order-info__title,
  .page-boxed .order-review__title {
    font-size: 1.35rem;
  }
  .term-check {
    max-width: 14em;
  }
  .form-group.divider {
    margin-top: .2rem;
  }
  .checkout__title {
    font-size: 1.5rem;
  }
  .sessions-download .item__figure {
    max-width: 100px;
  }
  .item__subtitle {
    height: 0;
    opacity: 0;
    overflow: hidden;
    margin: 0;
  }
  .col-info {
    width: 75%;
  }
  .col-price {
    width: 20%;
  }
  .offer__cta {
    font-size: .6875rem;
    margin-top: -2rem;
  }
  .order-review .order-price__lbl,
  .order-price__val {
    font-size: 1.125rem;
  }
  .checkout__cta {
    font-size: 1.125rem;
  }
  .order-price__item .voucher-code__input {
    height: 2.5em;
  }
}
@media screen and (max-width: 22.7em) {
  .cart__title {
    font-size: 1.125rem;
    margin-bottom: 1.25rem;
  }
}
@media all and (max-width: 22.5em) {
  .order-total__lbl {
    max-width: 110px;
  }
  .order-total__val {
    max-width: 150px;
  }
  .offer-cta {
    font-size: .888889rem;
  }
  .item__figure {
    -webkit-flex-basis: 27%;
    flex-basis: 27%;
    margin-right: 5%;
  }
  .item__copy {
    -webkit-flex-basis: 68%;
    flex-basis: 68%;
  }
  .checkout__title {
    font-size: 1.45rem;
  }
  .order-secure__txt .line-block {
    display: inline;
  }
  .order-info .form-group {
    padding-left: .2rem;
    padding-right: .2rem;
  }
  .form-group.divider {
    margin-top: 0;
    margin-bottom: 2.5rem;
  }
  fieldset+hr {
    margin-bottom: .35rem;
  }
  .order-review .order-price__lbl,
  .order-price__val {
    font-size: 1rem;
  }
}
@media screen and (max-width: 21em) {
  .btn--remove {
    height: 40px;
    width: 40px;
  }
  .downloads__links {
    max-width: 7.5rem;
  }
  .btn-download-album {
    font-size: 10px;
  }
  .checkout__cta {
    font-size: 1rem;
  }
  label[for="pp"],
  label[for="cc"] {
    margin-left: 0.25rem;
    margin-right: 0.25rem;
  }
  .shopping-cart--empty .shopping-cart__title {
    font-size: 1.75rem;
  }
  .shopping-cart__img {
    max-width: 10rem;
    margin-bottom: 1.5rem;
  }
}
@media screen and (max-width: 20em) {
  .paymodes {
    margin-left: auto;
    margin-right: auto;
  }
  .paymodes__title {
    font-size: 1.125rem;
  }
}
@media (prefers-color-scheme: dark) {
  .cart__title,
  .checkout__title {
    color: hsl(0, 0%, 85%);
  }
  .checkout__title {
    font-weight: 600;
  }
  .thead-default th {
    background-color: hsl(0, 0%, 8%);
  }
  .table-cart thead th {
    color: hsl(0, 0%, 90%);
  }
  .order-price__item {
    background-color: var(--primary-II-light-850);
  }
  .fieldset__title,
  .table-cart {
    border-bottom-color: hsl(0, 0%, 8%);
  }
  .table-cart tr+tr {
    border-top-color: hsl(0, 0%, 8%);
  }
  .sessions-download .item__title,
  .guides-download .item__title {
    color: #a5ad86;
    font-weight: 500;
  }
  a .item__title {
    color: hsl(0, 0%, 85%);
    font-weight: 600;
  }
  .item__subtitle {
    color: hsl(0, 0%, 60%);
  }
  .price__val--reg {
    color: hsl(0, 0%, 35%);
  }
  .price__val--new {
    color: hsl(0, 0%, 85%);
    font-weight: 600;
  }
  .btn--remove {
    color: hsl(0, 0%, 85%);
  }
  .btn--remove:hover,
  .btn--remove:focus,
  .btn--remove:active {
    color: hsl(5, 100%, 90%);
    background-color: hsl(5, 95%, 56%);
  }
  .shopping-cart__footer {
    border-color: hsl(0, 0%, 8%);
  }
  .order-total__lbl,
  .order-total__val {
    color: hsl(210, 6%, 85%);
    font-weight: 500;
  }
  .offer__subtitle-content {
    filter: brightness(1) contrast(1);
  }
  .shopping-cart__actions {
    filter: blur(0);
  }
  .offer-box {
    stroke: #fff;
  }
  .paymodes__wrap {
    background-color: var(--primary-II-light-850);
  }
  .order-review,
  .order-info {
    background-color: var(--primary-II-light-900);
  }
  .paymodes__title {
    color: var(--primary-II-light-100);
    font-weight: 500
  }
  .paymode__lbl {
    color: var(--primary-II-light-400);
    ;
  }
  .order-review__body {
    background-color: transparent;
  }
  .order-info__title,
  .order-review__title {
    color: var(--primary-II-light-500);
    font-weight: 500;
  }
  .page-boxed .order-info__title {
    border-bottom-color: var(--primary-II-light-850);
  }
  .box-bg hr {
    border-top-color: var(--primary-II-light-850);
  }
  .order-price {
    background-color: transparent;
  }
  .order-review .order-price__lbl,
  .order-review .order-price__val {
    color: var(--primary-color);
    font-weight: 500
  }
  .order-price__total {
    background-color: var(--primary-II-light-800);
  }
  .order-review .savings__val {
    color: hsl(4, 67%, 53%);
  }
  .order-secure__title,
  .order-secure__txt {
    color: var(--primary-II-light-400);
  }
  .offer__subtitle {
    background-image: url('../../img/rectangle-gray.svg');
  }
  .offer__subtitle-txt {
    stroke: #252525;
    stroke-width: 1;
  }
  .offer__subtitle-txt2 {
    stroke-width: 1.5;
  }
  .offer__subtitle-txt .special {
    fill: hsl(240, 6%, 76%);
    stroke-width: 1.25;
  }
  .cart__offer,
  .order-secure__icons {
    filter: brightness(.85) contrast(.9);
  }
  .fieldset__title .order-info__title+.icon,
  .order-secure__icon {
    color: #FFDA85;
  }
  .special-offer__svg {
    filter: brightness(.9) contrast(.95);
  }
  .order-price__lc {
    display: block;
    color: var(--primary-II-light-400);
  }
}